Subject: Re: bug#72358: 29.4; oauth2.el improvements

From: Xiyue Deng <[email-masked]>
Date: Fri, 30 Aug 2024 01:32:46 -0700

Philip Kaludercic <[email-masked]> writes:

> Xiyue Deng <[email-masked]> writes:
>
>> [..snip..]
>>
>> The updated patches are attached.  Thanks again!
>
> OK, this looks very good.  I'll apply the changes and am closing the
> report.
>
> Thanks,

Thanks a lot Philip!  One last thing: I'd like to ask for a new release
(0.17) with these changes if that's OK (patch attached.)  Or let me know
if I should create a new bug for that.

-- 
Xiyue Deng
>From e05c2bb372c712b809e31fe317ca993e63384207 Mon Sep 17 00:00:00 2001
From: Xiyue Deng <[email-masked]>
Date: Fri, 30 Aug 2024 01:28:09 -0700
Subject: [PATCH] * packages/oauth2/oauth2.el: update version to 0.17

---
 oauth2.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/oauth2.el b/oauth2.el
index 9c91bb08a1..87e0c39c5c 100644
--- a/oauth2.el
+++ b/oauth2.el
@@ -3,7 +3,7 @@
 ;; Copyright (C) 2011-2021 Free Software Foundation, Inc
 
 ;; Author: Julien Danjou <[email-masked]>
-;; Version: 0.16
+;; Version: 0.17
 ;; Keywords: comm
 ;; Package-Requires: ((cl-lib "0.5") (nadvice "0.3"))
 
-- 
2.39.2